Delete team
curl --request DELETE \
--url https://api.vantage.sh/v2/teams/{team_token} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vantage.sh/v2/teams/{team_token}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vantage.sh/v2/teams/{team_token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"token": "<string>",
"name": "Cost Savers",
"description": "The Team that saves costs",
"workspace_tokens": [
""
],
"user_emails": [
""
],
"user_tokens": [
""
],
"default_dashboard_token": "dshbrd_abcd1234"
}{
"errors": [
"<string>"
],
"links": {
"self": "<string>",
"first": "<string>",
"next": "<string>",
"last": "<string>",
"prev": "<string>"
}
}{
"errors": [
"<string>"
],
"links": {
"self": "<string>",
"first": "<string>",
"next": "<string>",
"last": "<string>",
"prev": "<string>"
}
}{
"errors": [
"<string>"
],
"links": {
"self": "<string>",
"first": "<string>",
"next": "<string>",
"last": "<string>",
"prev": "<string>"
}
}{
"errors": [
"<string>"
],
"links": {
"self": "<string>",
"first": "<string>",
"next": "<string>",
"last": "<string>",
"prev": "<string>"
}
}Teams
Delete team
Delete a Team.
DELETE
/
teams
/
{team_token}
Delete team
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Response
Team model
The name of the Team.
Example:
"Cost Savers"
The description of the Team.
Example:
"The Team that saves costs"
The tokens for any Workspaces that the Team belongs to
The email addresses for Users that belong to the Team
The tokens for Users that belong to the Team
The token of the default Dashboard for the Team.
Example:
"dshbrd_abcd1234"
⌘I